/* Stories */
@media only screen and (max-width : 700px) {
    .story-imgr,
    .story-imgl {
        width: 100%;
        float: none;
    }
}

.story-img {
    width: 100%;
}
.story-imgr {
    width: 40%;
    float: right;
    padding: 5px 0px 10px 5px;
}
.story-imgl {
    width: 40%;
    float: left;
    padding: 5px 5px 10px 0px;
}
.user-markup img {
    margin: 0px;
    padding: 0px;
}

.introduction,.subtitle {
    font-size: 1.5rem;
    color: #900;
    font-style: italic;
    display: block;
}
.credentials,.subhead {
    margin-top: -.5rem;
    margin-bottom: .75rem;
    display: block;
    color: #900;
    font-style: italic;
    font-family: BentonSansRegular,Arial,serif;
    font-size: 1.5rem;
}





